## GimpColorScales

GimpColorScales — A GimpColorSelector implementation.

## Properties

gboolean | show-rgb-u8 | Read / Write / Construct

## Types and Values

| GimpColorScales

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpColorSelector
                                ╰── GimpColorScales

## Implemented Interfaces

GimpColorScales implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

The GimpColorScales widget is an implementation of a GimpColorSelector. It shows a group of GimpColorScale widgets that allow to adjust the HSV, LCH, and RGB color channels.

## Functions

## Types and Values

### GimpColorScales

    typedef struct _GimpColorScales GimpColorScales;

## Property Details

### The `“show-rgb-u8”` property

      “show-rgb-u8”              gboolean

Show RGB 0..255 scales.

Flags: Read / Write / Construct

Default value: FALSE